tomcat-native

Lets Tomcat use some native resources for performance

Current version:
1.2.10

Homepage: https://tomcat.apache.org/native-doc/

Also known as: libtcnative

Dependencies

tomcat-native requires the following formulae to be installed:

Formula history

Thierry Moisan tomcat-native 1.2.10
Mike McQuaid Use hash rockets again. (#5177)
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
asaph tomcat-native 1.2.8
asaph tomcat-native 1.2.7
asaph tomcat-native 1.2.6
asaph tomcat-native 1.2.5
asaph tomcat-native 1.2.4
asaph tomcat-native 1.2.3
asaph tomcat-native 1.2.2
Show all revisions of this formula